Infra Level changes_AWS - Support #230

Req : AWS Instance Upgarde ESFB Servers
10/27/2021 12:48 PM - karthikeyan

Status: Closed Start date: 10/27/2021

Priority: High Due date: 10/27/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

we request you to need your approval for upgrade the below mentioned server to

nth end.

Server Details :

1. ESFB-NOCPL

c5.4xlarge upto mo

History

#1 - 10/27/2021 01:25 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved

#2 - 10/27/2021 10:18 PM - karthikeyan
- Status changed from Approved to Closed
- Assignee changed from karthikeyan to Payodhi

Dear sir,

Same has been upgraded done.

05/10/2025
